Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1021851 - Upgrade to version 2.9.1
Summary: Upgrade to version 2.9.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: nsca
Version: el6
Hardware: Unspecified
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Xavier Bachelot
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1090523 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-10-22 08:26 UTC by Remi Ferrand
Modified: 2020-05-21 04:16 UTC (History)
3 users (show)

Fixed In Version: nsca-2.10.0-1.fc30 nsca-2.10.0-1.fc31 nsca-2.10.0-1.fc32 nsca-2.10.0-2.el8 nsca-2.10.0-2.el6 nsca-2.10.0-2.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-30 02:50:48 UTC
Type: Bug


Attachments (Terms of Use)

Description Remi Ferrand 2013-10-22 08:26:03 UTC
Description of problem:
Epel 6 only has version nsca version 2.7.2.
A quick Google with the maintainer name (X. Bachelot)  and nsca version 2.9.1 shows me that he already did the work to package version 2.9.1 but it was (if i understood well) released as a "test release" one year ago.

What about releasing it as production / stable version in EPEL 6 :-) ?

Thanks

Comment 1 Xavier Bachelot 2013-11-15 09:30:34 UTC
nsca 2.9.1 is in epel testing repo for quite a while so it's available if you want to use it but I'm not sure I'll push it to stable as there are behaviour changes between 2.7.2 and 2.9.1 and upstream doesn't seem to care much...

Comment 2 Remi Ferrand 2014-04-23 14:29:27 UTC
*** Bug 1090523 has been marked as a duplicate of this bug. ***

Comment 3 Remi Ferrand 2014-04-23 14:34:28 UTC
Hi Xavier,

I'm coming back with my request has importing and merging packages from epel-testing is quite complicated for us to maintain.

Do you think that moving 2.9.1 from testing to stable could break some things ?
As far as I known, if client and server are both in 2.9, everything works fine.

Comment 4 Xavier Bachelot 2014-04-26 16:42:31 UTC
Hi Remi,

I'd rather not push nsca 2.9.1 to EL5 and EL6 until the following bug is fixed :
http://tracker.nagios.org/view.php?id=382

Regards,
Xavier

Comment 5 Fedora Update System 2020-04-21 14:21:41 UTC
FEDORA-EPEL-2020-e3609173c2 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-e3609173c2

Comment 6 Fedora Update System 2020-04-21 14:21:42 UTC
FEDORA-2020-a99f520722 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-a99f520722

Comment 7 Fedora Update System 2020-04-21 14:21:43 UTC
FEDORA-2020-d5be3be566 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d5be3be566

Comment 8 Fedora Update System 2020-04-21 14:21:44 UTC
FEDORA-EPEL-2020-fc4463c176 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-fc4463c176

Comment 9 Fedora Update System 2020-04-21 14:21:45 UTC
FEDORA-2020-48da63e4c6 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-48da63e4c6

Comment 10 Fedora Update System 2020-04-21 14:21:47 UTC
FEDORA-EPEL-2020-9b916f9c93 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-9b916f9c93

Comment 11 Fedora Update System 2020-04-21 18:43:39 UTC
FEDORA-2020-48da63e4c6 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-48da63e4c6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-48da63e4c6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-04-22 19:27:02 UTC
FEDORA-EPEL-2020-9b916f9c93 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-9b916f9c93

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2020-04-22 19:46:29 UTC
FEDORA-EPEL-2020-e3609173c2 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-e3609173c2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2020-04-22 20:14:00 UTC
FEDORA-2020-a99f520722 has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-a99f520722`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a99f520722

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2020-04-22 20:28:41 UTC
FEDORA-2020-d5be3be566 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-d5be3be566`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d5be3be566

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2020-04-22 22:37:08 UTC
FEDORA-EPEL-2020-fc4463c176 has been pushed to the Fedora EPEL 6 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-fc4463c176

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2020-04-30 02:50:48 UTC
FEDORA-2020-a99f520722 has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2020-04-30 03:42:37 UTC
FEDORA-2020-d5be3be566 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2020-05-01 00:36:09 UTC
FEDORA-2020-48da63e4c6 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 20 Fedora Update System 2020-05-06 05:11:09 UTC
FEDORA-EPEL-2020-fc472cc3f4 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-fc472cc3f4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 21 Fedora Update System 2020-05-06 06:14:42 UTC
FEDORA-EPEL-2020-55ca7ea1da has been pushed to the Fedora EPEL 6 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-55ca7ea1da

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 22 Fedora Update System 2020-05-06 06:15:57 UTC
FEDORA-EPEL-2020-a359910824 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-a359910824

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 23 Fedora Update System 2020-05-21 03:40:54 UTC
FEDORA-EPEL-2020-fc472cc3f4 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 24 Fedora Update System 2020-05-21 04:14:39 UTC
FEDORA-EPEL-2020-55ca7ea1da has been pushed to the Fedora EPEL 6 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 25 Fedora Update System 2020-05-21 04:16:10 UTC
FEDORA-EPEL-2020-a359910824 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.